/*
 * Legal Disclaimer
 *
 * These Fonts are licensed only for use on these design-museum.des and their subdesign-museum.des:
 * design-museum.de
 *
 * It is illegal to download or use them on other websites.
 *
 * While the @font-face statements below may be modified by the client, this
 * disclaimer may not be removed.
 *
 * Lineto.com, 2013
 */


@font-face {
	font-family: 'VFuturaLight';
	src: url('../fonts/vfutura-light.eot');
	src: url('../fonts/vfutura-light.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/vfutura-light.woff') format('woff'),
		 url('../fonts/vfutura-light.ttf') format('truetype'),
		 url('../fonts/vfutura-light.svg#VFuturaLight') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'VFuturaRegular';
	src: url('../fonts/vfutura-regular.eot');
	src: url('../fonts/vfutura-regular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/vfutura-regular.woff') format('woff'),
		 url('../fonts/vfutura-regular.ttf') format('truetype'),
		 url('../fonts/vfutura-regular.svg#VFuturaRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'VFuturaMedium';
	src: url('../fonts/vfutura-medium.eot');
	src: url('../fonts/vfutura-medium.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/vfutura-medium.woff') format('woff'),
		 url('../fonts/vfutura-medium.ttf') format('truetype'),
		 url('../fonts/vfutura-medium.svg#VFuturaMedium') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'VFuturaBold';
	src: url('../fonts/vfutura-bold.eot');
	src: url('../fonts/vfutura-bold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/vfutura-bold.woff') format('woff'),
		 url('../fonts/vfutura-bold.ttf') format('truetype'),
		 url('../fonts/vfutura-bold.svg#VFuturaBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'VFuturaHeavy';
	src: url('../fonts/vfutura-heavy.eot');
	src: url('../fonts/vfutura-heavy.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/vfutura-heavy.woff') format('woff'),
		 url('../fonts/vfutura-heavy.ttf') format('truetype'),
		 url('../fonts/vfutura-heavy.svg#VFuturaHeavy') format('svg');
	font-weight: normal;
	font-style: normal;
}